Loading...
Searching...
No Matches
efi_guid Struct Reference

Standard EFI GUID. More...

## Data Fields

uint32_t | data1
| (big-endian) GUID part #1
uint16_t | data2
| (big-endian) GUID part #2
uint16_t | data3
| (big-endian) GUID part #3
uint8_t | data4 [8]
| (big-endian) GUID part #4 and #5

## Detailed Description

Standard EFI GUID.

128 bits containing a unique identifier value.

The documentation for this struct was generated from the following file:

- src/kdumpfile/sadump.c